Bug 1605547 - pygrace: FTBFS in Fedora rawhide
Summary: pygrace: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pygrace
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: José Matos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1585626 F29FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-07-20 15:56 UTC by Mohan Boddu
Modified: 2018-08-19 16:02 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-19 16:02:34 UTC


Attachments (Terms of Use)
build.log (3.82 KB, text/plain)
2018-07-20 15:57 UTC, Mohan Boddu
no flags Details
root.log (32.00 KB, text/plain)
2018-07-20 15:57 UTC, Mohan Boddu
no flags Details
state.log (615 bytes, text/plain)
2018-07-20 15:57 UTC, Mohan Boddu
no flags Details

Description Mohan Boddu 2018-07-20 15:56:57 UTC
pygrace failed to build from source in Fedora rawhide

https://koji.fedoraproject.org/koji/taskinfo?taskID=28219765


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild
Please fix pygrace at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
pygrace will be orphaned. Before branching of Fedora 30,
pygrace will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Mohan Boddu 2018-07-20 15:57:05 UTC
Created attachment 1465820 [details]
build.log

Comment 2 Mohan Boddu 2018-07-20 15:57:08 UTC
Created attachment 1465821 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Mohan Boddu 2018-07-20 15:57:11 UTC
Created attachment 1465822 [details]
state.log

Comment 4 Jan Kurik 2018-08-14 09:13:55 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 5 José Matos 2018-08-19 16:02:34 UTC
Rebuild for F29 as well.


Note You need to log in before you can comment on or make changes to this bug.